.bg-slate{
    background-color: #455a64 !important;
}
.text-white{
    color: #ffffff;
}
/* 5px Space in a row class */
.space-row-5 {
    margin-right: -5px;
    margin-left: -5px;
}

.space-row-5 > [class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}
.colored-box, .colored-box .info-box-title, .colored-box .info-box-sub-title{
    color: #fff;
}
.section-portfolio, .section-blog, .section-contact-form, .section-apply-career {
    padding: 180px 0 0 0;
}
/*--------------------------------------------------
    [Serviecs v1]
----------------------------------------------------*/
.services-v1 {
    position: relative;
    padding: 20px;
}

.services-v1:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.15);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    transform: scale(1, 1);
    content: " ";
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
    border-radius: 20px;
}

.services-v1 .services-v1-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    z-index: 2;
    text-decoration: none;
}

.services-v1 .services-v1-media {
    max-width: 90px;
    min-width: 90px;
}

.services-v1 .services-v1-media .services-v1-icon {
    width: 70px;
    height: 70px;
}

.services-v1 .services-v1-body {
    position: relative;
    z-index: 1;
}

.services-v1 .services-v1-body .services-v1-content {
    overflow: hidden;
}

.services-v1 .services-v1-body .services-v1-title,
.services-v1 .services-v1-body .services-v1-text,
.services-v1 .services-v1-body .services-v1-learn {
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.services-v1 .services-v1-body .services-v1-title {
    font-size: 24px;
    color: #fff;
    margin: 0 0 10px;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    /*letter-spacing: 0.02em;*/
}

.services-v1 .services-v1-body .services-v1-text {
    color: #fff;
    opacity: 1;
    margin-bottom: 5px;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.services-v1 .services-v1-body .services-v1-learn {
    font-weight: 500;
    display: block;
    color: #34343c;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*.services-v1:hover:before {
    background: white;
    -webkit-transform: scale(1.075, 1.075);
    -moz-transform: scale(1.075, 1.075);
    transform: scale(1.075, 1.075);
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.services-v1:hover .services-v1-title,
.services-v1:hover .services-v1-text,
.services-v1:hover .services-v1-learn {
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.services-v1:hover .services-v1-title {
    color: #34343c;
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}

.services-v1:hover .services-v1-text {
    color: #606060;
    -webkit-transform: translate3d(0, -50%, 0);
    -moz-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

.services-v1:hover .services-v1-learn {
    margin-bottom: 0;
    opacity: 1;
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}*/

.section-areas-expertise{
    background: #3D434F;
}
.custom-heading{
    margin-bottom: 60px;
}

.services-section-v1 .info-box--style4{
    padding: 20px 10px;
}
.services-section-v1 .info-box-thumb{
    width: 100px;
    height: 100px;
    margin: 0 auto 10px;
}
.services-section-v1 .info-box-thumb .woox-icon{
    width: 50px;
    height: 50px;
}
.services-section-v1 .info-box-title{
    font-size: 1.3em;
    font-weight: 400;
    margin: 15px 10px;
    max-width: 100%;
}
.crumina-heading.heading--h1 .heading-sup-title{
    margin-bottom: 10px;
}
.crumina-heading .heading-title:not(.custom-title){
    /*font-size: 62px;
    display: block;*/
}
.crumina-heading .heading-sup-title{
    color: #3d434f;
}
.paragraph-section p{
    font-size: 18px;
}
.process-box{
    padding-right: 15px;
    padding-left: 15px;
}
.process-content{
    position: relative;
}
.process-content .step-num {
    font-size: 34px;
    font-weight: 700;
    opacity: .1;
}
.process-content:hover .step-num {
    opacity: .6;
}
.process-content .shadow-box {
    padding: 30px 15px 10px;
    margin-top: -14px;
    border: 1px solid #eee;
    border-radius: 10px;
    background-color: #fff;
    transition: all .3s ease-out 0s;
    height: 230px;
}
.process-content:hover .shadow-box{
    box-shadow: 0 20px 23px -5px rgba(0,0,0,.2);
    background-color: #fff;
    border-radius: 10px;
}
.process-content .process-title {
    margin: 15px 0 15px;
    font-weight: normal;
    font-size: 1.3em;
}
.process-content .process-para {
    line-height: 26px;
    font-size: 15px;
}
.process-content .process-icon{
    font-size: 40px;
    font-weight: bold;
}
.process-content .process-icon img{
    width: 50px;
    height: 50px;
}
/***********   Rotating Words  **************/
.rw-words{
    display: inline;
    text-indent: 10px;
}
.rw-words-1 span{
    position: absolute;
    opacity: 0;
    overflow: hidden;
    /*color: #6b969d;*/
    -webkit-animation: rotateWord 6s linear infinite 0s;
    -ms-animation: rotateWord 6s linear infinite 0s;
    animation: rotateWord 6s linear infinite 0s;
    color: transparent;
    background: linear-gradient(315deg,#3D434F 50%,#00ffb3 100%);
    -webkit-background-clip: text;
}
.rw-words-1 span:first-child{
    /*opacity: 1;*/
}
.rw-words-1 span:nth-child(2) {
    -webkit-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s;
    /*color: #6b889d;*/
    color: transparent;
    background: linear-gradient(315deg,#3D434F 50%,#00ffb3 100%);
    -webkit-background-clip: text;
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); }
    5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
    20% { opacity: 0; -webkit-transform: translateY(30px); }
    80% { opacity: 0; }
    100% { opacity: 0; }

   /* 0% { opacity: 1; animation-timing-function: ease-in; height: 0px; }
    8% { opacity: 1; height: 60px; }
    19% { opacity: 1; height: 60px; }
    25% { opacity: 0; height: 60px; }
    100% { opacity: 0; }*/
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-30px); }
    5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
    20% { opacity: 0; -ms-transform: translateY(30px); }
    80% { opacity: 0; }
    100% { opacity: 0; }

    /*0% { opacity: 1; animation-timing-function: ease-in; height: 0px; }
    8% { opacity: 1; height: 60px; }
    19% { opacity: 1; height: 60px; }
    25% { opacity: 0; height: 60px; }
    100% { opacity: 0; }*/
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
    5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
    20% { opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
    80% { opacity: 0; }
    100% { opacity: 0; }

    /*0% { opacity: 1; animation-timing-function: ease-in; height: 0px; }
    8% { opacity: 1; height: 60px; }
    19% { opacity: 1; height: 60px; }
    25% { opacity: 0; height: 60px; }
    100% { opacity: 0; }*/
}
/***********  End Rotating Words  **************/
.static_menu_btn{
    margin-left: auto;
    margin-right: 10px;
}
.open-main-menu{
    border: 3px solid #3D434F;
    border-radius: 20px;
    padding: 9px 15px;
    border-width: 3px;
}
.menu-icon-1{
    font-size: 34px;
}
.form-group input[type=file]{
    opacity: 1;
    position: relative;
    z-index: 0;
}
.form-custom-label{
    line-height: 1.07143;
    margin: 10px 0 !important;
    font-size: 16px !important;
    font-weight: 900 !important;
    color: #a0a9ba !important;
}
.login-form .select2{
    background-color: #484e5b;
    padding: 19px 30px;
    width: 100% !important;
}
.login-form .select2.select2-container--open{
    background-color: #ffffff;
}
.contact-form input.form-control{
    padding-left: 21px;
    padding-right: 21px;
}
.contact-form .form-group.label-floating label.control-label{
    left: 23px;
}
.footer p{
    margin-bottom: 0px;
}
.main-section header{
    margin-bottom: 0px;
}

.loading {
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
}
.loading .loadclass {
    position: absolute;
    top: 47%;
    left: 50%;
    font-size: 30px;
    color: #fff;
}
.hidden {
    display: none!important;
}
#hire_developer_form .select2{
    border: 1px solid #ff00004d;
}
.recaptcha-error{
    text-align: left;
}
.recaptcha-error-message{
    color: red;
    display: none;
}

.technology-box .technology-whitebox {
    margin-bottom: 50px;
    background-color: #fff;
    padding: 0 10px 0 35px;
    border-radius: 50px 50px 0 50px;
    box-shadow: 2px 0 11px rgba(215, 212, 212, 0.30);
    position: relative;
    padding-top: 48px;
}
.technology-box .technology-whitebox:before {
    position: absolute;
    content: "";
    left: 0;
    top: 44px;
    width: 6px;
    height: 41px;
    background-color: #00ffb3;
}
.technology-box .technology-whitebox h2 {
    font-size: 20px;
    /*color: #412b76;*/
    margin-top: 0;
    min-height: 60px;
    line-height: 29px;
    font-weight: 600;
}
.technology-box .technology-whitebox .experience {
    font-size: 18px;
    color: #000;
    padding: 20px 0 0;
}
.technology-box .technology-whitebox .experience span {
    border: 2px solid #0e629c;
    display: inline-block;
    border-radius: 50%;
    padding: 5px;
    margin-right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: relative;
    vertical-align: middle;
}
.technology-box .technology-whitebox .experience span img {
    width: 25px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.technology-box .technology-whitebox .experience-1 {
    margin-bottom: 30px;
}
.technology-box .technology-whitebox .technology-button {
    padding-bottom: 10px;
    text-align: right;
}
.technology-box .technology-whitebox .technology-button a {
    outline: none;
    padding: 14px 17px;
    display: inline-block;
    font-size: 18px;
    color: #333;
}
.technology-box .technology-whitebox .technology-button a.apply {
    background-color: #3D434F;
    border-radius: 14px 20px 0;
    padding: 10px 25px;
    box-shadow: -3px 0 0 0px #3D434F;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    color: #fff;
}
/*.technology-whitebox .technology-button a.apply:hover {
    background-color: #fff;
    color: #333;
    box-shadow: -3px 0 0 0px #3D434F;
}*/

.career-form{
     box-shadow: none;
    padding: 0;
}
.career_content ul{
    padding: 0 0 0 20px;
}
/*.career_content ul li{
    list-style-type: none;
    position: relative;
    padding-left: 25px;
}
.career_content ul li:before {
    content: "\f18e";
    font-family: FontAwesome;
    position: absolute;
    left: 2px;
    top: 1px;
    color: #3D434F;
}*/

/* Media Queries */
@media (max-width: 1024px){
    .technology-box .technology-whitebox .technology-button a, .technology-box .technology-whitebox .technology-button a.apply{
        padding: 14px 10px;
    }
}
@media (min-width: 800px) {
    .input-pl0{
        padding-left: 0px;
    }
    .crumina-heading.heading--h1 .heading-sup-title {
        font-size: 1.875em;
    }
}

@media (max-width: 800px) {
    .services-v1{
        padding: 15px;
    }
    .services-v1 .services-v1-media{
        max-width: 70px;
        min-width: 70px;
    }
    .services-v1 .services-v1-media .services-v1-icon {
        width: 50px;
        height: 50px;
    }
    .services-v1 .services-v1-body .services-v1-title {
        font-size: 20px;
        margin: 0px;
    }
    .process-content .shadow-box{
        height: 180px;
    }
    .process-content .process-icon{
        font-size: 30px;
    }
    .process-content .process-title{
        font-size: 20px;
    }
    .services-section-v1 .info-box-thumb{
        width: 80px;
        height: 80px;
    }
    .services-section-v1 .info-box-thumb .woox-icon {
        width: 40px;
        height: 40px;
    }
    .services-section-v1 .info-box-title{
        font-size: 20px;
    }
    .contact-form input.input--squared{
        margin-bottom: 10px;
    }
    .crumina-portfolio-item{
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) {
    .center-content-hor-wrap-sm {
        display: table;
        width: 100%;
        height: 100%;
        vertical-align: middle;
    }
    .center-content-hor-align-sm {
        display: table-cell;
        float: none;
        vertical-align: middle;
    }
}

@media (max-width: 768px) {
    .center-content-hor-align-sm {
        display: block;
        text-align: center;
        margin: 0 auto;
        padding: 0 15px;
    }
}

@media (max-width: 640px) {
    .static_menu_btn{
        display: none;
    }
    .open-main-menu{
        margin-left: auto;
    }
}

@media (max-width: 570px) {
    .paragraph-section p {
        font-size: 16px;
        margin-bottom: 0px;
    }
    .login-form .col-xs-12 + .col-xs-12{
        margin-top: 0px;
    }
    .col-xs-12 + .col-xs-12 {
        margin-top: 0px;
    }
}

@media (max-width: 420px) {
    .site-logo img{
        height: 50px;
    }
    .open-main-menu{
        padding: 5px 10px;
    }
    .open-main-menu span:first-of-type {
        width: 8px;
        height: 8px;
    }
    .open-main-menu span:nth-child(2) {
        width: 12px;
        height: 12px;
    }
    .open-main-menu span:last-of-type {
        width: 14px;
        height: 14px;
    }
    .services-v1 .services-v1-body .services-v1-title {
        font-size: 16px;
    }
    .process-content .process-icon{
        font-size: 26px;
    }
    .process-content .process-title{
        font-size: 16px;
    }
    .services-section-v1 .info-box-title{
        font-size: 16px;
        margin: 0px 10px;
    }
    .services-section-v1 .info-box--style4 {
        padding: 10px 5px;
    }
}
@media (max-width: 360px) {
    .site-logo img{
        height: 45px;
        margin-left: 5px;
    }
    .open-main-menu{
        padding: 2px 6px;
        border-width: 2px;
    }
    .open-main-menu span{
        border-width: 2px !important;
    }
    .open-main-menu span:first-of-type {
        width: 6px;
        height: 6px;
    }
    .open-main-menu span:nth-child(2) {
        width: 8px;
        height: 8px;
    }
    .open-main-menu span:last-of-type {
        width: 10px;
        height: 10px;
    }
}